services:
  _defaults:
    autoconfigure: true

  MadeYourDay\RockSolidMegaMenu\Migration\BasicEntitiesMigration:
    arguments:
      - '@database_connection'

  MadeYourDay\RockSolidMegaMenu\Migration\OrderFieldMigration:
    arguments:
      - '@database_connection'
